<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseException..::.ErrorCode Field
DatabaseException Class See Also Send Feedback

The underlying error code from the Berkeley DB C library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public int ErrorCode

Visual Basic (Declaration)

    Public ErrorCode As Integer

Visual C++

    public:
    int ErrorCode

# See Also

DatabaseException Class
BerkeleyDB Namespace